Subject: Novell Netware IPv6 Implementation

From: [email-masked]
Date: 05 Nov 99 08:21:45 UT

Does anyone know about an IPv6 Implementation for Novell Netware?

I've send severall mails to Novell but all I get back is a pointer
to some web sites which say its "going to be" built in into Netware 5
(documents are from this March). However, I didn't find any IPv6 stuff
in the Netware 5 Version. Some real info would be welcome.

Regards
Thomas Kuiper

Thomas Kuiper        |   [email-masked]   |                    __
Core Development     |   TK3680-RIPE         |                   /__/\
Tobit Software GmbH  |   ICQ #8345483        |  ask your server. \__\/

To: [email-masked]
Cc: [email-masked]
    [email-masked]